Skip to main content
`Ctrl`+`K`

# PFRegisterAll

Registers all of the preconditioners in the PF package.

## Synopsis

    #include "petscpf.h"
    PetscErrorCode PFRegisterAll(void)

Not Collective

## See Also

`PFRegister()`, `PFRegisterDestroy()`

## Level

advanced

## Location

src/vec/pf/interface/pfall.c

Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages